
.slider_sw {
    position: relative;
}

.slider_sw .swiper-button-disabled {
    visibility: hidden;
    opacity: 0;
}

.slider_sw_btn {
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    z-index: 2;
    cursor: pointer;
    width: 2.4rem;
    height: 2.4rem;
    visibility: visible;
    opacity: 1;
    transition: visibility .3s, opacity .3s, left .3s, right .3s;
}

.slider_sw_btn svg {
    width: 100%;
    height: 100%;
    display: block;
}

.slider_sw_btn_prev {
    /*left:-3rem;*/
    left: 1.2rem;
}

/*.slider_sw:hover .slider_sw_btn_prev{*/
/*    left:1.2rem;*/
/*}*/
.slider_sw_btn_next {
    /*right:-3rem;*/
    right: 1.2rem;
}

/*.slider_sw:hover .slider_sw_btn_next{*/
/*    right:1.2rem;*/
/*}*/

.main_b11_item_2_img img {
    transition: 1.2s;
}

.slider_sw:hover .slider_sw_btn {
    background-color: #0009;
}

.slider_sw_btn {
    background-color: #0000;
    transition: .3s;
    padding: 1rem;
    width: 4.4rem;
    height: 4.4rem;
    border-radius: 100%;
}

.slider_sw_pag {
    position: absolute;
    bottom: 0 !important;
    left: 0 !important;
    right: 0 !important;
    z-index: 1;
    display: flex !important;
    align-items: center;
    justify-content: center;
    min-height: calc(1rem * 2.8);
    gap: calc(1rem * 1.2);
}

.slider_sw_pag > span {
    width: calc(1rem * .9);
    height: calc(1rem * .9);
    border: 1px solid #fff;
    background-color: #fff0;
    margin: 0 !important;
    padding: 0 !important;
    opacity: 1;
    transition: .3s;
}

.slider_sw_pag > span.swiper-pagination-bullet-active {
    background-color: #fff;
}

@media (max-width: 699px) {
    .slider_sw_btn {
        width: 24px;
        height: 24px;
    }

    .slider_sw_btn_prev {
        left: 8px;
    }

    .slider_sw_btn_next {
        right: 8px;
    }

    .slider_sw .slider_sw_btn {
        background-color: #0009;
    }

    .slider_sw_btn {
        padding: 4px;
        width: 32px;
        height: 32px;
    }

    .slider_sw_pag {
        min-height: 28px;
        gap: 8px;
    }

    .slider_sw_pag > span {
        width: 6px;
        height: 6px;
    }
}


.slider_sw_tags {
    display: flex;
    position: absolute;
    top: 1.6rem;
    left: 1.6rem;
    z-index: 2;
    flex-wrap: wrap;
    gap: .4rem;
}

.slider_sw_tag {
    height: 2.6rem;
    padding: 0 .8rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    line-height: 1;
    font-size: 1.4rem;
    text-transform: uppercase;
}

main .main_b11 {
    padding: 3.2rem 0 6.4rem;
}

@media (max-width: 699px) {

    main .main_b11_row {
        display: flex;
    }
    main .main-sec-similar-bottom{
        padding: 16px 0;
        height:unset;
    }
    main .main-sec-similar-about{
        margin-top:unset;
    }
    .main_b14 .main_b_title {
        font-size: 34px;
        margin: 0;
    }

    main .main_b11 {
        padding: 32px 0;
    }

    .slider_sw_tags {
        top: 6px;
        left: 6px;
        gap: 4px;
    }

    .slider_sw_tag {
        height: 20px;
        padding: 6px;
        font-size: 12px;
    }
}